@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Titillium Web:200,300,300i,400,400i,600,600i,700,700i,900');
@import url('https://fonts.googleapis.com/css?family=Josefin Sans:300,300i,400,400i,500,500i,600,600i,700,700i');

html {
  overflow-x: hidden;
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bold;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #555555;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  line-height: 1.875;
  font-weight: 400;
  word-break: break-word;
  box-sizing: border-box;
}

body.dark-scheme {
  color: #a3a3a3;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  line-height: 1.4;
  margin: 0 0 20px;
  color: #1a1a1a;
}

.dark-scheme h1,
.dark-scheme h2,
.dark-scheme h3,
.dark-scheme h4,
.dark-scheme h5,
.dark-scheme h6 {
  color: #fff;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 42px;
}

h3 {
  font-size: 36px;
}

h4 {
  font-size: 30px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
}

p {
  margin: 0 0 20px;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  font-size: 22px;
  margin: 40px 0 28px;
  font-weight: 400;
  padding: 50px 160px 0;
  position: relative;
  font-family: "Titillium Web", sans-serif;
  color: #1a1a1a;
  text-align: center;
}

blockquote cite {
  font-family: "Josefin Sans", sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  display: block;
  color: #9f9e9e;
  margin-top: 10px;
}

blockquote:before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  background: url("../images/gallery/189x150.png");
  width: 39px;
  height: 32px;
  background-repeat: no-repeat;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  line-height: 1.7142857143;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

.bg-alt {
  background: #f7f7f7;
}

.bg-primary {
  background: #9f9e9e;
}

.text-primary {
  color: #9f9e9e;
}

.section-padd {
  padding: 110px 0;
}

.section-padd-bot {
  padding-bottom: 110px;
}

.section-padd-top {
  padding-top: 110px;
}

.section-padd-top70 {
  padding-top: 70px;
}

.lead {
  font-size: 18px;
}

.clear-both {
  clear: both;
}

.unstyle {
  list-style: none;
  padding-left: 0;
}

.font14 {
  font-size: 14px;
}

.text-light {
  color: #fff;
}

.text-light * {
  color: #fff;
}

.bolder {
  font-weight: 600;
}

.normal {
  font-weight: 400;
}

.lighter {
  font-weight: 300;
}

.f-left {
  float: left;
}

.f-right {
  float: right;
}

.dtable {
  display: table;
}

.dcell {
  display: table-cell;
  vertical-align: middle;
}

.flex-middle {
  display: flex;
  align-items: center;
  justify-content: center;
}

.overflow {
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.layer-behind {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #f4f4f4;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.gaps {
  clear: both;
  height: 20px;
  display: block;
}

.gaps.size-2x {
  height: 40px;
}

.number-stroke {
  font-family: "Titillium Web", sans-serif;
  font-weight: 800;
  line-height: 1;
  white-space: nowrap;
  color: transparent !important;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  opacity: 0.5;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.title-link {
  display: inline;
  background-size: 0 2px;
  background-position: 0 90%;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, #7e7e7e, #f5f5f5);
}

.title-link:hover {
  background-size: 100% 2px;
}

.btn-details {
  position: relative;
  font-family: "Titillium Web", sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: #1a1a1a;
  text-transform: uppercase;
  z-index: 0;
  letter-spacing: 0.5px;
}

.btn-details:before {
  position: absolute;
  content: "";
  background: #dddddd;
  bottom: -3px;
  left: -7px;
  width: 20px;
  height: 12px;
  z-index: -1;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.btn-details:hover {
  color: #1a1a1a;
}

.btn-details:hover:before {
  width: calc(100% + 14px);
  transition: width 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: width 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: width 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -o-transition: width 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -ms-transition: width 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.img-lgpopup {
  cursor: pointer;
}

.img-lgpopup i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #000;
  color: #fff;
}

.img-lgpopup i:before {
  font-size: 22px;
}

.img-lgpopup i:hover {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  -ms-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

.btn-play {
  position: relative;
  text-align: center;
  width: 60px;
  height: 60px;
  display: block;
  background: #fff;
  color: #1a1a1a;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.btn-play i {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  display: block;
  cursor: pointer;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.btn-play i:before {
  margin-left: 2px;
}

.btn-play:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.btn-play:hover {
  background: #1a1a1a;
  color: #fff;
}

.btn-play:hover:before {
  background: #1a1a1a;
}

.octf-swiper-button-next,
.octf-swiper-button-prev {
  position: absolute;
  z-index: 1;
  width: 60px;
  height: 60px;
  color: #1a1a1a;
  outline: none;
  text-align: center;
  line-height: 60px;
  font-weight: bold;
  top: 50%;
  left: 0;
  background: #9f9e9e;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.octf-swiper-button-next i:before,
.octf-swiper-button-prev i:before {
  font-size: 16px;
}

.octf-swiper-button-next.swiper-button-disabled,
.octf-swiper-button-prev.swiper-button-disabled {
  cursor: not-allowed;
}

.octf-swiper-button-next:not(.swiper-button-disabled):hover,
.octf-swiper-button-prev:not(.swiper-button-disabled):hover {
  color: #fff;
  background: #1a1a1a;
}

.octf-swiper-button-next {
  left: auto;
  right: 0;
}

.octf-swiper-pagination {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 30px;
  line-height: 1;
}

.octf-swiper-pagination .swiper-pagination-bullet {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 !important;
  opacity: 1;
  background: 0;
  border: 1px solid;
  border-color: transparent;
  outline: none;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.octf-swiper-pagination .swiper-pagination-bullet:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 4px;
  height: 4px;
  background: #323232;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}

.octf-swiper-pagination .swiper-pagination-bullet-active {
  border-color: #323232;
}

.arrow-top {
  padding-top: 70px;
}

.arrow-top .octf-swiper-button-next,
.arrow-top .octf-swiper-button-prev {
  background: 0;
}

.arrow-top .octf-swiper-button-next:hover,
.arrow-top .octf-swiper-button-prev:hover {
  background: 0;
  color: #9f9e9e;
}

.arrow-top .octf-swiper-button-next {
  top: 30px;
  right: 0;
}

.arrow-top .octf-swiper-button-prev {
  right: 60px;
  left: auto;
  top: 30px;
}

.arrow-bot {
  padding-bottom: 70px;
}

.arrow-bot .octf-swiper-button-next,
.arrow-bot .octf-swiper-button-prev {
  top: auto;
  bottom: 0;
  background: 0;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.arrow-bot .octf-swiper-button-next:hover,
.arrow-bot .octf-swiper-button-prev:hover {
  background: 0;
  color: #9f9e9e;
}

.arrow-bot .octf-swiper-button-prev {
  right: 60px;
  left: auto;
}

.scroll-down {
  position: relative;
  color: #fff;
  display: inline-block;
  min-height: 50px;
  line-height: 1;
}

.scroll-down:hover,
.scroll-down:active,
.scroll-down:focus {
  color: #fff;
}

.scroll-down:after {
  position: absolute;
  content: "";
  font-family: "Flaticon";
  font-size: 14px;
  bottom: 0;
  left: 43%;
  animation: MoveUpDown 1.5s linear infinite;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.header-vertical .container {
  width: 100%;
}

@media (min-width: 768px) {
  .header-vertical .container {
    max-width: 750px;
  }
}

@media (min-width: 992px) {
  .header-vertical .container {
    max-width: 970px;
  }
}

@media (min-width: 1230px) {
  .header-vertical .container {
    max-width: 1200px;
  }
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.7);
    opacity: 0;
  }
}

@keyframes MoveUpDown {

  0%,
  100% {
    bottom: 0;
  }

  50% {
    bottom: 10px;
  }
}

.dark-scheme {
  background: #0a0a0a;
}

.dark-scheme .btn-details {
  color: #fff;
}

.dark-scheme .btn-details:before {
  background: #505050;
}

.dark-scheme blockquote {
  color: #fff;
}

.dark-scheme blockquote:before {
  background-image: url("../images/gallery/189x150.png");
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}

body {
  background: #fff;
  /* Fallback for when there is no custom background color defined. */
  overflow: hidden;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul,
ol {
  margin: 0 0 20px;
  padding-left: 18px;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li>ul,
li>ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 1.5em 1.5em;
}

.none-style {
  list-style: none;
  padding-left: 0;
}

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}

figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */
}

table {
  margin: 0 0 1.5em;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
}

caption,
td,
th {
  padding: 0;
  font-weight: normal;
  text-align: left;
}

table,
th,
td {
  border: 1px solid #eee;
}

th {
  font-weight: 700;
}

th,
td {
  padding: 0.4375em;
}